.mailing-lister-wrapper .mlistwrapper {
    position: static;
    /* left: 0; */
    /* bottom: 145px; */
    /* width: 100%; */
    /* width: 100%; */
    /* max-width: 100%; */
    /* position: relative; */
}

.mailing-lister-wrapper div#mlform {
    padding: 0;
    position: relative;
}

.mailing-lister-wrapper form#mlistFormOne {
    font-size: 0;
}

.mailing-lister-wrapper .fadeOut {
    display: none;
}

.mailing-lister-wrapper #mlform input#email {
    border: none;
    background-color: transparent;
    font-size: 14px;
    height: 40px;
    font-weight: 100;
    width: 100%;
    color: #F2C82D;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 0;
    outline: none;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 0;
    padding: 8px 0px 0px 0px;
    /* border: 1px solid #d6d6d6; */
    margin: 0%;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    font-style: normal;
    border-bottom: 1px #F2C82D solid;
}

#mlform input#email.errored {
    border-color: red;
}

.mailing-lister-wrapper .plain-ml-wrapper .email.fieldWrap {
    /* width: calc(100% - 30px); */
    width: 70%;
    display: inline-block;
    position: relative;
    margin: 0;
    vertical-align: top;
    margin-right: 1%;
    /* width: calc(100% - 30px); */
    width: 85%;
    display: inline-block;
    position: relative;
    margin: 0;
    vertical-align: top;
    margin-right: 1%;
}

.mailing-lister-wrapper .submit {
    /* width: 31.3%; */
    display: inline-block;
    vertical-align: top;
    margin: 14px 0px 0px -35px;
}

.mailing-lister-wrapper #mlistFormTwo .submit {
    width: 100%;
    margin: 20px auto 0;
}

.mailing-lister-wrapper input#submit {
    border: none;
    /* border: 1px solid #fff; */
    color: #F2C82D;
    font-size: 14px;
    width: 100%;
    border-radius: 0;
    cursor: pointer;
    letter-spacing: 0px;
    padding: 0;
    letter-spacing: 0px;
    height: 20px;
    outline: none;
    position: relative;
    background: transparent;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 1;
    font-weight: 700;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 700;
    font-style: normal;
    transition: all 0.5s ease-in-out;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
    /* margin-left: 19px; */
    text-transform: capitalize;
    background: url(../images/email-arrow.svg);
    text-indent: -99999px;
    width: 31px;
    height: 15px;
    background-repeat: no-repeat;
}

.mailing-lister-wrapper input#submit:hover {
    /* border: 1px solid #fff;
color: #000;
background: #fff; */
    opacity: 0.8;
    /* color: #fff;
background: #000;
border: 1px solid #fff; */
}

.mailing-lister-wrapper #mlform .terms {
    color: #F2C82D;
    font-size: 9px;
    letter-spacing: 0;
    text-align: left;
    /* border-bottom: 1px solid #67472D; */
    position: relative;
    padding-top: 0;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    font-style: normal;
    text-decoration: none;
}

.mailing-lister-wrapper #secondform .terms {
    color: #000;
    font-size: 12px;
    letter-spacing: 0;
    text-align: center;
    /* border-bottom: 1px solid #67472D;*/
    position: relative;
    padding-top: 0;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    /* font-family: futura-pt, sans-serif; */
    font-weight: 400;
    font-style: normal;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    text-decoration: none;
}

.mailing-lister-wrapper .plain-ml-wrapper #terms {
    position: relative;
    text-align: left;
    margin-top: 4px;
}

.mailing-lister-wrapper .email.fieldWrap label {
    font-size: 0px;
    display: none;
}

.mailing-lister-wrapper #mlform #terms .terms-message,
.mailing-lister-wrapper #secondform #terms .terms-message {
    color: #F2C82D;
    letter-spacing: 1px;
    text-decoration: underline;
    background: #000;
    border: 1px solid #F2C82D;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    font-size: 9px;
    text-align: left;
    position: absolute;
    bottom: 20px;
    text-decoration: none;
    line-height: 15px;
    z-index: 300;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
}

.mailing-lister-wrapper div#block-footerwithml span.artist-inline {
    color: #5e5e5e;
}

.mailing-lister-wrapper #mlform p.terms-message a,
.mailing-lister-wrapper #secondform p.terms-message a {
    color: #F2C82D;
    border: 0;
}

.mailing-lister-wrapper #mlform p.terms-message a:hover,
.mailing-lister-wrapper #secondform p.terms-message a:hover {
    opacity: 0.8;
}

.mailing-lister-wrapper span.input-error {
    color: red;
    font-size: 10px;
    line-height: 1;
    text-align: left;
    position: absolute;
    padding: 0;
    letter-spacing: 0;
    top: -13px;
    left: 0;
}

.mailing-lister-wrapper footer.site-footer {
    padding: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    border: 0;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    color: #F2C82D;
    -webkit-text-fill-color: #F2C82D;
    -webkit-box-shadow: 0 0 0 1000px #000 inset;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    color: #F2C82D;
    -webkit-text-fill-color: #F2C82D;
    -webkit-box-shadow: 0 0 0 1000px #000 inset;
}

.mailing-lister-wrapper div#secondform {
    background: #000;
    padding: 30px;
    position: fixed;
    bottom: 0px;
    margin: 0 auto;
    text-align: center;
    right: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.mailing-lister-wrapper #secondform .welcome {
    max-width: 500px;
    margin: 0 auto;
    width: 95%;
    text-align: center;
    font-size: 18px;
    color: #F2C82D;
    font-weight: 500;
    line-height: 20px;
    padding-bottom: 0;
    letter-spacing: 0;
    padding: 0;
}

.mailing-lister-wrapper .secondFormInnerWrapper {
    max-width: 500px;
    margin: 0 auto;
    width: 95%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.mailing-lister-wrapper .plain-ml-wrapper label {
    /* position: relative; */
    font-size: 13px;
    padding-bottom: 0;
    display: block;
    color: #F2C82D;
    text-align: left;
    padding: 0 0 5px;
    letter-spacing: 0;
    transform: none;
    left: auto;
    top: auto;
    transition: none;
    padding-top: 3%;
    text-transform: capitalize;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
}

.mailing-lister-wrapper .mailing-list-second-form-copy {
    text-align: center;
    font-size: 14px;
    max-width: 500px;
    margin: 0 auto;
    width: 95%;
    color: #fff;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0;
    font-size: 12px;
}

.mailing-lister-wrapper #secondform .name {
    margin-bottom: 0;
}

.mailing-lister-wrapper #secondform input,
.mailing-lister-wrapper #secondform select {
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-style: normal;
    height: 50px;
    color: #F2C82D;
    padding: 0 5px;
    border: 1px solid #F2C82D;
    font-size: 12px;
    text-transform: capitalize;
    width: 100%;
    box-sizing: border-box;
    background: transparent;
    border-radius: 0;
    outline: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
}

.mailing-lister-wrapper #secondform select {
    background: url(../images/angle-down1.svg) no-repeat 95% center !important;
    background-size: 7% auto !important;
    -webkit-appearance: none;
    appearance: none;
    padding-right: 30px;
}

#secondform select {
    background: url(../images/angle-down1.svg) no-repeat 95% center !important;
    background-size: 7% auto !important;
    -webkit-appearance: none;
    appearance: none;
}

.mailing-lister-wrapper option {
    background: #000;
    color: #F2C82D;
}

.mailing-lister-wrapper #secondform label.goptin_checkbox {
    font-size: 12px;
    display: inline;
    padding: 0;
    vertical-align: top;
    text-align: left;
    width: 90%;
    letter-spacing: 0;
    font-weight: 400;
    cursor: pointer;
    color: #F2C82D;
    text-transform: unset;
}

.mailing-lister-wrapper #secondform .globaloptin.fieldWrap .goptin_checkbox {
    display: inline-block;
    width: calc(100% - 35px);
    /* vertical-align: middle; */
}

.mailing-lister-wrapper #secondform .globaloptin.fieldWrap {
    margin: 10px 0px 0px 3px;
    text-align: left;
}

.mailing-lister-wrapper #mlistFormTwo .submit input {
    padding: 0;
    /* border: 1px solid; */
    display: block;
    position: relative;
    border: none;
    /* color: #000; */
    /* background: #fff; */
    font-size: 14px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
    background: url(../images/right-arrow.png);
    background-repeat: no-repeat;
    left: 47%;
    top: 12px;
}

.mailing-lister-wrapper #mlistFormTwo .submit input:hover {
    /* border: 1px solid #000;
color: #000;
background: #fff; */
    /* transform: none;
background: #000;
color: #fff;
opacity: 1; */
}

.mailing-lister-wrapper #secondform input[type="checkbox"] {
    margin-right: 10px;
    display: inline-block;
    /* width: 5%; */
    vertical-align: middle;
    -webkit-appearance: none;
}

.mailing-lister-wrapper #secondform input[type="checkbox"] {
    width: 15px;
    height: 15px;
    vertical-align: top;
    margin-left: 0;
    margin-right: 0;
}

.mailing-lister-wrapper .plain-ml-wrapper div#secondform #terms {
    text-align: center;
}

.mailing-lister-wrapper .plain-ml-wrapper p.terms-message-2 {
    position: relative;
    bottom: 15px;
    top: auto;
    color: #F2C82D;
    letter-spacing: 0;
    margin-top: 5px;
    font-size: 9px;
    background: transparent;
    line-height: 13px;
    position: absolute;
    border: none;
    padding: 10px;
    background: #000;
    z-index: 10;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
    border: 1px solid;
}

.mailing-lister-wrapper .terms-message-2 a {
    border: 0;
}

.mailing-lister-wrapper form#mlistFormTwo {
    max-width: 500px;
    margin: 0 auto;
    width: 95%;
    padding-top: 1%;
}

.mailing-lister-wrapper div.plain-ml-wrapper span#secondFormClose {
    font-size: 28px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: normal;
    width: 100%;
    display: block;
    max-width: 20px;
    margin: 0 0 50px auto;
    text-align: right;
    position: static;
    color: #F2C82D;
}

.mailing-lister-wrapper div.plain-ml-wrapper span#secondFormClose:hover {
    opacity: 0.8;
    cursor: pointer;
}

.mailing-lister-wrapper .plain-ml-wrapper p.terms-message-2 a:hover {
    opacity: 0.8;
}

.mailing-lister-wrapper div#secondform #terms .terms-message-2 a {
    color: #F2C82D;
}

.mailing-lister-wrapper div#secondform #terms .terms-message-2 a:hover {
    color: #F2C82D;
}

.mailing-lister-wrapper div#thankyou {
    text-align: center;
    font-size: 20px;
    color: #F2C82D;
    font-weight: 900;
    line-height: 20px;
    padding-bottom: 0;
    letter-spacing: 0;
    padding: 0;
    text-align: left;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 60px;
    margin-left: 0px;
}

.mailing-lister-wrapper .site-footer .layout-container {
    max-width: 96%;
}

.mailing-lister-wrapper #mlform .terms:hover,
.mailing-lister-wrapper #secondform .terms:hover {
    /* color: #d5d5d5; */
    opacity: 0.8;
}

.mailing-lister-wrapper #mlform p.terms-message a:hover,
.mailing-lister-wrapper #secondform p.terms-message a:hover,
.mailing-lister-wrapper .site-footer .content p.terms-message-2 a:hover,
.mailing-lister-wrapper span#secondFormClose:hover {
    color: #F2C82D;
}

.mailing-lister-wrapper .welcome p {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 16px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
}

.mailing-lister-wrapper input#goptin_checkbox:checked:after {
    content: "\2713";
    color: #000;
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    /* margin-top:2px; */
    margin-top: 2px;
    margin-left: -3px;
    box-sizing: border-box;
}

.mailing-lister-wrapper .copyrightBlock.mobile {
    display: none;
}


/* additional stylings */

.mailing-lister-wrapper #page #header {
    padding-bottom: 67px;
}

.mailing-lister-wrapper .page-text {
    text-align: center;
    position: relative;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -200px;
    font-size: 27.4px;
    color: #fff;
    letter-spacing: 0;
}

.mailing-lister-wrapper form#mlistFormOne,
.mailing-lister-wrapper #terms {
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
}

.mailing-lister-wrapper #secondform #terms {
    max-width: 100%;
}

.mailing-lister-wrapper form#mlistFormOne {
    position: relative;
}

.mailing-lister-wrapper div#secondform #terms a {
    color: #F2C82D;
}

.mailing-lister-wrapper div#secondform #terms a:hover {
    opacity: 0.8;
}


/* mlist second form  added stylings */

.mailing-lister-wrapper .plain-ml-wrapper .dobMonth.fieldWrap {
    width: 48%;
    display: inline-block;
    margin-right: 2%;
}

.mailing-lister-wrapper .plain-ml-wrapper .dobDay.fieldWrap {
    width: 48%;
    display: inline-block;
}

.mailing-lister-wrapper .plain-ml-wrapper .postalcode.fieldWrap {
    width: 48%;
    display: inline-block;
    margin-right: 2%;
    position: unset;
}

.mailing-lister-wrapper .postal_country {
    width: 48%;
    display: inline-block;
    position: unset;
}

.mailing-lister-wrapper select#country {
    height: 50px;
}

.mailing-lister-wrapper input#first {
    padding: 0;
    padding-left: 5px;
    width: 99.1%;
}

.mailing-lister-wrapper select#dobDay,
.mailing-lister-wrapper select#dobMonth {
    width: 100%;
}

.mailing-lister-wrapper input#postalcode {
    padding: 0;
    padding-left: 5px;
}

.mailing-lister-wrapper p.message-description {
    font-size: 20px;
    letter-spacing: 0;
}

.mailing-lister-wrapper .mlistheader {
    font-size: 18px;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 10px;
    text-align: left;
}

.mailing-lister-wrapper input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #F2C82D;
    opacity: 1;
    /* Firefox */
}

.mailing-lister-wrapper :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #F2C82D;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #F2C82D;
}

.mailing-lister-wrapper input#goptin_checkbox:checked:after {
    color: #F2C82D;
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .mailing-lister-wrapper .mlistwrapper {
        /* position: fixed; */
        /* left: 0; */
        /* bottom: 225px; */
        /* width: 100%; */
        max-width: 90vw;
        margin: 0 auto;
    }
    .mailing-lister-wrapper div#secondform {
        background: transparent;
        padding: 10px;
        position: fixed;
        left: 0%;
        bottom: 0%;
        width: 100%;
        /* transform: translateX(-50%); */
        background: #000;
    }
    .footer-socials-wrapper,
    .roller,
    .mailing-lister-wrapper {
        width: 100%;
        display: block;
    }
    /* .mailing-lister-wrapper {
        max-width: 100%;
        margin: 700px auto 15px !important;
    } */
    .roller {
        margin: 20px auto;
    }
    .album-wrapper {
        padding-top: 0vw;
    }
    .mailing-lister-wrapper div#thankyou {
        padding: 40px 0;
    }
}

@media only screen and (max-width: 1024px) {
    /* body .mailing-lister-wrapper {
  max-width: none;
} */
    .mailing-lister-wrapper p.message-description {
        font-size: 20px;
        letter-spacing: 0;
        max-width: 500px;
        margin: 20px auto;
    }
    .mailing-lister-wrapper #mlform input#email {
        font-size: 12px;
    }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .mailing-lister-wrapper .mlistwrapper {
        margin-top: 25% !important;
    }
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
    /* .mailing-lister-wrapper .mlistwrapper {
  margin-top: 50% !important;
} */
    .mailing-lister-wrapper form#mlistFormOne,
    .mailing-lister-wrapper #terms {
        max-width: 80%;
    }
}

@media only screen and (max-width: 767px) {
    .mailing-lister-wrapper .plain-ml-wrapper #terms {
        text-align: left;
    }
    .mailing-lister-wrapper .welcome p{
        font-size:14px;
    }
    /* body .bottomWrapper .mailing-lister-wrapper .submit{
        margin: 14px 0px 0 14px;
    } */
    body .bottomWrapper .mailing-lister-wrapper div#thankyou.fadeIn{
        text-align: center;
        margin: 0 auto;
    }
    .mailing-lister-wrapper #mlistFormTwo .submit input{
        left: 45%;
    }
    .mailing-lister-wrapper {
        max-width: 320px;
        margin: 480px auto 20px !important;
        width: 100%;
    }
    .mailing-lister-wrapper div#secondform {
        background: transparent;
        padding: 10px;
        position: fixed;
        top: 0px;
        right: 0px;
        left: 0;
        background: #000;
    }
    .mailing-lister-wrapper p.message-description {
        font-size: 16px;
        letter-spacing: 0;
        max-width: 280px;
        margin: 20px auto;
    }
    .mailing-lister-wrapper #mlform input#email {
        font-size: 16px;
    }
    .mailing-lister-wrapper input#first {
        width: 100%;
    }
    .mailing-lister-wrapper .mlistwrapper {
        /* position: fixed; */
        /* left: 0; */
        /* bottom: 90px; */
        /* width: 100%; */
    }
    .mailing-lister-wrapper form#mlistFormOne,
    .mailing-lister-wrapper #terms {
        max-width: 90vw;
        margin: 0 auto;
    }
    .mailing-lister-wrapper .plain-ml-wrapper .email.fieldWrap,
    .mailing-lister-wrapper .submit {
        width: auto;
        display: inline-block;
        position: relative;
        margin: 0;
        margin-right: 0;
        margin: 0 auto;
        max-width: 300px;
    }
    .mailing-lister-wrapper .submit {
        margin: 14px 0px 0 0px;
    }
    .mailing-lister-wrapper #mlform input#email {
        /* background-color: transparent;
  border: 1px solid #d6d6d6; */
        width: 340px;
    }
    .mailing-lister-wrapper div#thankyou {
        margin-left: 20px;
    }
    body .bottomWrapper .mailing-lister-wrapper {
        max-width: 90vw;
    }
    body .mailing-lister-wrapper #mlistFormTwo .submit {
        width: 100%;
        margin: 50px AUTO 0;
    }
    .mailing-lister-wrapper .plain-ml-wrapper p.terms-message-2{
        bottom:22px;
    }
    /* .bottomWrapper .mailing-lister-wrapper .submit {
        margin: 14px 0px 0 17px;
    } */
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .album-wrapper {
        padding-top: 0px;
        margin-bottom: -1px;
    }

    .mailing-lister-wrapper .mlistwrapper {
        margin-top: 0 !important;
    }
    .mailing-lister-wrapper #mlform input#email {
        height: 40px;
        line-height: 40px;
    }
    .mailing-lister-wrapper input#submit {
        height: 40px;
        line-height: 40px;
    }
    .roller {
        margin-bottom: 8px;
    }
    .merch-socials-wrapper {
        margin-top: 20px;
    }
    a.preorder-button {
        height: 30px;
        line-height: 30px;
    }
    .mailing-lister-wrapper input#first {
        height: 30px;
        line-height: 30px;
    }
    .mailing-lister-wrapper #secondform select {
        height: 30px;
        line-height: 30px;
    }
    .mailing-lister-wrapper input#postalcode {
        height: 30px;
        line-height: 30px;
    }
    .mailing-lister-wrapper div#secondform {
        max-height: 100%;
        overflow-y: scroll;
    }
}

body {
    background: #000;
}

.mailing-lister-wrapper {
    max-width: 350px;
    margin: 205px 0px 0px 40px;
    width: 100%;
    margin-top: calc(100vh - 455px);
}

.fadeOut {
    display: none
}

.fadeIn {
    display: block
}

div.plain-ml-wrapper.header input#email,
div.plain-ml-wrapper.header input#email::placeholder {
    color: #F2C82D;
}


/* @media only screen and (min-width: 1900px) {
.mailing-lister-wrapper {
max-width: 350px;
margin: 600px 0px 0px 40px;
width: 100%;
}


} */

@media only screen and (max-height: 400px) {
    .mailing-lister-wrapper {
        max-width: 350px;
        margin: 600px 0px 0px 40px;
        width: 100%;
    }
}

.headerWrapper .message {
    display: none;
}

.bottomWrapper .mailing-lister-wrapper {
    max-width: 1350px;
    margin: 0px auto !important;
    width: 100%;
    padding-top: 4.86vw;
}

.bottomWrapper .mailing-lister-wrapper div#thankyou.fadeIn {
    /* margin-top: 0;
    display: block;
    text-align: right; */
    margin-top: -28px;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    width: 50%;
    margin-right: 0;
    margin-left: auto;
}

.bottomWrapper .message {
    color: #F2C82D;
    text-align: left;
    font: normal normal 900 34px/34px Avenir Next LT Pro;
    letter-spacing: 0px;
    color: #F2C82D;
    text-transform: uppercase;
    opacity: 1;
    font-size: 34px;
    font-weight: 900;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    margin-left: 75px;
}

.bottomWrapper .mailing-lister-wrapper div#mlform {
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
}

.bottomWrapper .mailing-lister-wrapper #mlform input#email {
    border: none;
    background-color: transparent;
    font-size: 14px;
    height: 30px;
    font-weight: 100;
    width: 100%;
    color: #F2C82D;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 0;
    outline: none;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 0;
    padding: 0px 100px 0px 0px;
    /* border: 1px solid #d6d6d6; */
    margin: 0%;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    font-style: normal;
    border-bottom: 1px #F2C82D solid;
}

.bottomWrapper .mailing-lister-wrapper input#submit {
    border: none;
    /* border: 1px solid #fff; */
    color: #F2C82D;
    font-size: 14px;
    width: 100%;
    border-radius: 0;
    cursor: pointer;
    letter-spacing: 0px;
    padding: 0;
    letter-spacing: 0px;
    height: 34px;
    outline: none;
    position: relative;
    background: transparent;
    top: -8px;
    left: 0;
    cursor: pointer;
    z-index: 1;
    font-weight: 700;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 700;
    font-style: normal;
    transition: all 0.5s ease-in-out;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
    /* margin-left: 19px; */
    text-transform: capitalize;
    background: url(../images/right-arrow.png);
    text-indent: -99999px;
    width: 31px;
    height: 15px;
    background-repeat: no-repeat;
}

.headerWrapper .message {
    display: none;
}


/* .bottomWrapper .mailing-lister-wrapper {
max-width: 100%;
margin: 0px auto;
padding-top: 50px;
} */

.bottomWrapper .message {
    color: #F2C82D;
    text-align: left;
    font: normal normal 900 34px/34px Avenir Next LT Pro;
    letter-spacing: 0px;
    color: #F2C82D;
    text-transform: uppercase;
    opacity: 1;
    font-size: 34px;
    font-weight: 900;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    margin-left: 50px;
    display: inline-block;
}

.bottomWrapper .mailing-lister-wrapper div#mlform {
    padding: 0px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 90px;
    margin-bottom: 20px;
    max-width: 388px;
    width: 100%;
}

.bottomWrapper .mailing-lister-wrapper #mlform input#email {
    border: none;
    background-color: transparent;
    font-size: 14px;
    height: 30px;
    font-weight: 100;
    width: 100%;
    color: #F2C82D;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 0;
    outline: none;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 0;
    padding: 0px 50px 0px 0px;
    /* border: 1px solid #d6d6d6; */
    margin-right: 30px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    font-style: normal;
    border-bottom: 1px #F2C82D solid;
    margin-right: 0;
}
.bottomWrapper .mailing-lister-wrapper #mlform input#email.errored {
    border-bottom: 1px solid red;
}
.bottomWrapper .mailing-lister-wrapper input#submit {
    border: none;
    /* border: 1px solid #fff; */
    color: #F2C82D;
    font-size: 14px;
    width: 100%;
    border-radius: 0;
    cursor: pointer;
    letter-spacing: 0px;
    padding: 0;
    letter-spacing: 0px;
    height: 34px;
    outline: none;
    position: relative;
    background: transparent;
    top: -8px;
    left: 0;
    cursor: pointer;
    z-index: 1;
    font-weight: 700;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 700;
    font-style: normal;
    transition: all 0.5s ease-in-out;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 400;
    font-style: normal;
    /* margin-left: 19px; */
    text-transform: capitalize;
    background: url(../images/email-arrow.svg);
    text-indent: -99999px;
    width: 31px;
    height: 15px;
    background-repeat: no-repeat;
    margin: auto;
}

/* @media only screen and (min-width: 1900px) {
    .mailing-lister-wrapper {
        max-width: 350px;
        margin: 0px 0px 0px 40px;
        width: 100%;
        padding: 30vw 0px 0px 0;
    }
} */

@media only screen and (max-width: 767px) {
    .bottomWrapper .mailing-lister-wrapper #mlform input#email {
        border: none;
        background-color: transparent;
        font-size: 14px;
        height: 30px;
        font-weight: 100;
        width: 90vw;
        color: #F2C82D;
        border-radius: 0;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-indent: 0;
        outline: none;
        letter-spacing: 0px;
        text-transform: uppercase;
        padding: 0;
        padding: 0px 30px 0px 0px;
        /* border: 1px solid #d6d6d6; */
        margin-left: 0;
        font-family: 'Conv_AvenirNextLTPro-Heavy';
        font-weight: 900;
        font-style: normal;
        border-bottom: 1px #F2C82D solid;
    }
    .bottomWrapper .message {
        color: #F2C82D;
        text-align: left;
        /* font: normal normal 900 34px/34px Avenir Next LT Pro; */
        letter-spacing: 0px;
        color: #F2C82D;
        text-transform: uppercase;
        opacity: 1;
        font-size: 25px;
        font-weight: 900;
        font-family: 'Conv_AvenirNextLTPro-Heavy';
        margin: auto;
        /* display: inline-block; */
    }
    .bottomWrapper .mailing-lister-wrapper div#mlform {
        text-align: center;
        padding: 0px;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        /* margin-left: 90px; */
        /* margin-bottom: 20px; */
        margin: 15px auto;
        width: 100%;
    }
    .bottomWrapper .mailing-lister-wrapper .plain-ml-wrapper #terms {
        text-align: left;
        margin-left: 1%;
    }
    .bottomWrapper .mailing-lister-wrapper #mlform #terms .terms-message,
    .mailing-lister-wrapper #secondform #terms .terms-message {
        color: #F2C82D;
        letter-spacing: 1px;
        text-decoration: underline;
        background: #000;
        border: 1px solid #F2C82D;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 5px;
        font-size: 9px;
        text-align: left;
        position: absolute;
        bottom: 25px;
        text-decoration: none;
        line-height: 15px;
        z-index: 300;
        font-family: 'Conv_AvenirNextLTPro-Heavy';
        font-weight: 400;
        font-style: normal;
        width: 335px;
        left: -5px;
    }
    .bottomWrapper .footer-wrapper {
        display: flex;
        flex-direction: column;
        margin: 0%;
        padding: 50px 0;
    }
    .bottomWrapper .socials-footer {
        width: 100%;
        margin: auto;
        text-align: center;
        max-width: 90vw;
    }
    .bottomWrapper .social-icon-footer {
        color: #F2C82D;
        text-decoration: none;
        margin-right: 23px;
        font-size: 23px;
    }
    .social-icon-footer.icon-soundcloud12 {
        margin-right: 0;
        font-size: 27px;
    }
    .bottomWrapper .copyright {
        text-transform: uppercase;
        -webkit-text-size-adjust: none;
        display: inline-block;
        text-align: center;
        width: 100%;
        font-size: 14px;
        margin-right: 0px;
        letter-spacing: 0px;
        margin-top: 20px;
        padding: 12PX;
        box-sizing: border-box;
    }
    .bottomWrapper {
        background: #0E2023!important;
    }
    .bottomWrapper .mailing-lister-wrapper span.input-error {
        color: red;
        font-size: 10px;
        line-height: 1;
        text-align: left;
        position: absolute;
        padding: 0;
        letter-spacing: 0;
        top: -13px;
        left: 0;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .bottomWrapper .message {
        color: #F2C82D;
        text-align: center;
        /* font: normal normal 900 34px/34px Avenir Next LT Pro; */
        letter-spacing: 0px;
        color: #F2C82D;
        text-transform: uppercase;
        opacity: 1;
        font-size: 34px;
        font-weight: 900;
        font-family: 'Conv_AvenirNextLTPro-Heavy';
        margin-left: 0px;
        display: block;
        width: 70%;
        margin: auto;
        text-align: center;
    }
    .bottomWrapper .mailing-lister-wrapper {
        max-width: 100%;
        margin: auto;
        text-align: center;
    }
    .bottomWrapper .mailing-lister-wrapper div#mlform {
        padding: 0px;
        position: relative;
        display: block;
        vertical-align: middle;
        margin-left: 0px;
        margin-bottom: 0px;
        width: 65%;
        margin: auto;
        margin-top: 20px;
    }
    .mailing-lister-wrapper .plain-ml-wrapper .email.fieldWrap {
        width: 100%;
        display: inline-block;
        position: relative;
        margin: 0;
        vertical-align: top;
        /* margin-left: -5%; */
    }
}

@media all and (min-width: 1900px) {
    .mailing-lister-wrapper #secondform .welcome {
        max-width: 500px;
        margin: 240px auto 0px;
        width: 95%;
        text-align: center;
        font-size: 18px;
        color: #F2C82D;
        font-weight: 500;
        line-height: 20px;
        padding-bottom: 0;
        letter-spacing: 0;
        padding: 0;
        margin-top: 220px;
    }
}
/* ---------------------------------------------------------------------------------- */
@media only screen and (min-width: 1600px) and (max-width: 1800px){
    /* .mailing-lister-wrapper {
        max-width: 350px;
        margin: 700px 0px 0px 40px;
        width: 100%;
    } */
    .title {
      /* text-align: right; */
      /* font: normal normal 900 32px/45px Avenir Next LT Pro; */
      letter-spacing: 0px;
      color: #F2C82D;
      text-transform: uppercase;
      opacity: 1;
      font-size: 32px;
      font-family: 'Conv_AvenirNextLTPro-Heavy';
      font-weight: 900;
  }
  .Video-section {
    max-width: 100%;
    margin: 0px auto;
    text-align: center;
    padding-top: 70px;
  }
  .merch-wrapper {
    margin-left: 60px;
    padding: 200px 0 30px;
    box-sizing: border-box;
  }
  .music-wrapper {
        padding: 10vw 130px 10px 10px;
    }
  }
  
 /* ------------------------------------------------ */
@media only screen and (min-width: 1900px) {
    /* .mailing-lister-wrapper {
      max-width: 350px;
      margin: 655px 0px 0px 40px;
      width: 100%;
    } */
    .mailing-lister-wrapper .plain-ml-wrapper p.terms-message-2 {
      position: relative;
      bottom: 20px;
      top: auto;
      color: #F2C82D;
      letter-spacing: 0;
      margin-top: 5px;
      font-size: 9px;
      background: transparent;
      line-height: 13px;
      position: absolute;
      border: none;
      padding: 10px;
      background: #000;
      z-index: 10;
      font-family: 'Conv_AvenirNextLTPro-Heavy';
      font-weight: 400;
      font-style: normal;
      border: 1px solid;
  }
  h2.tour-header {
    letter-spacing: 0px;
    color: #F2C82D;
    text-transform: uppercase;
    opacity: 1;
    font-size: 32px;
    text-align: center;
    margin-top: 50px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    padding-bottom: 30px;
  }
  
    }
  
  
    @media only screen and (min-width: 1600px) and (max-width: 1700px){
      .mailing-lister-wrapper #secondform .welcome {
      max-width: 500px;
      margin: 0px auto;
      width: 95%;
      text-align: center;
      font-size: 18px;
      color: #F2C82D;
      font-weight: 500;
      line-height: 20px;
      padding-bottom: 0;
      letter-spacing: 0;
      padding-top: 200px;
    }
    .mailing-lister-wrapper .plain-ml-wrapper p.terms-message-2 {
      position: relative;
      bottom: 20px;
      top: auto;
      color: #F2C82D;
      letter-spacing: 0;
      margin-top: 5px;
      font-size: 9px;
      background: transparent;
      line-height: 13px;
      position: absolute;
      border: none;
      padding: 10px;
      background: #000;
      z-index: 10;
      font-family: 'Conv_AvenirNextLTPro-Heavy';
      font-weight: 400;
      font-style: normal;
      border: 1px solid;
  }
  .music-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-end;
    margin: 0vw auto;
    /* padding: 150px 70px 10px 10px; */
  }
  
  .merch-header {
    width: 65%;
    margin: auto;
    text-transform: uppercase;
    font-size: 1.823vw;
    color: #F2C82D;
    margin-bottom: 110px;
  }
  h2.tour-header {
    letter-spacing: 0px;
    color: #F2C82D;
    text-transform: uppercase;
    opacity: 1;
    font-size: 32px;
    text-align: center;
    margin-top: 50px;
    font-family: 'Conv_AvenirNextLTPro-Heavy';
    font-weight: 900;
    padding-bottom: 100px;
  }
    }